[jbossts-issues] [JBoss JIRA] (JBTM-1526) Add a EAP profile that contains the components required by EAP

Weinan Li (JIRA) jira-events at lists.jboss.org
Mon Mar 25 23:47:42 EDT 2013


    [ https://issues.jboss.org/browse/JBTM-1526?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=12763105#comment-12763105 ] 

Weinan Li commented on JBTM-1526:
---------------------------------

Hi Tom, sorry for the late delay. I've just come back from two weeks PTO :-) I'm not so familiar with the jbossts usage in AS7, so I've done a grep and here is the result:

{code}
./org/jboss/as/xts/main/jboss-as-xts-7.1.1.Final.jar
./org/jboss/jts/integration/main/jbossjts-integration-4.16.2.Final.jar
./org/jboss/jts/main/jbossjts-4.16.2.Final.jar
./org/jboss/xts/main/jbosstxbridge-4.16.2.Final.jar
./org/jboss/xts/main/jbossxts-4.16.2.Final.jar
./org/jboss/xts/main/jbossxts-api-4.16.2.Final.jar
{code}

Please correct me if the above list is not complete.

                
> Add a EAP profile that contains the components required by EAP
> --------------------------------------------------------------
>
>                 Key: JBTM-1526
>                 URL: https://issues.jboss.org/browse/JBTM-1526
>             Project: JBoss Transaction Manager
>          Issue Type: Feature Request
>      Security Level: Public(Everyone can see) 
>          Components: Build System
>    Affects Versions: 4.17.3
>            Reporter: Weinan Li
>            Assignee: Tom Jenkinson
>             Fix For: 4.17.4, 5.0.0.Final
>
>
> Currently narayana has too many dependencies that is disallowed in EAP repo. We could create a profile for EAP6 that just have the necessary modules.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira


More information about the jbossts-issues mailing list